Talk:Unity

From ArchWiki
Jump to navigation Jump to search

Archive

With the project being dead, using this would result in installing 3 year old versions of systemd, gtk3, and many other packages. In short, it would pretty much destroy your system. No reason to keep this page around that I can see.

—This unsigned comment is by Scimmia (talk) 00:23, 16 December 2019‎. Please sign your posts with ~~~~!